Bug 662753 - RFE: Add a python26-imaging package to EPEL5
Summary: RFE: Add a python26-imaging package to EPEL5
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-imaging
Version: el5
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 662755
TreeView+ depends on / blocked
 
Reported: 2010-12-13 19:26 UTC by Steve Traylen
Modified: 2011-01-13 11:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-13 11:06:43 UTC


Attachments (Terms of Use)
Spec file suitable for python26-imaging in EPEL5. (11.05 KB, text/plain)
2010-12-13 20:34 UTC, Steve Traylen
no flags Details

Description Steve Traylen 2010-12-13 19:26:55 UTC
Hi,

I was hoping you might consider creating a python26-imaging package
with EPEL5.

Comment 1 Steve Traylen 2010-12-13 20:34:05 UTC
Created attachment 468485 [details]
Spec file suitable for python26-imaging in EPEL5.

This SPEC file is conversion of the current F15 .spec file made
suitable to build a EPEL5 python26-imaging package.

If works with the Fedora 15 Source tree after renaming the
existing patches from 

python-imaging-X.patch to python26-imaging-X.patch.

Steve.

Comment 2 Steve Traylen 2010-12-24 18:46:50 UTC
Hi,

There has been no comment yet. I'll submit this package myself for review in the new year.

Steve.

Comment 3 Steve Milner 2011-01-10 15:42:04 UTC
Hello,

Sorry, I am not the owner of the imaging package but were you looking for someone to review your updates to the spec and patch?

Comment 4 Steve Traylen 2011-01-10 15:49:02 UTC
Hi Steve,

 I was hoping the owner might consider maintaining this package and submit .spec file
 that i have created assuming he is happy with it.

 But this does not seem to be the case so shortly I will submit this package for review
 myself.

Steve.

Comment 5 Steve Traylen 2011-01-13 11:06:43 UTC
Closing since obsolted by a package review for python26-imaging. bug #668588


Note You need to log in before you can comment on or make changes to this bug.